[Bug 298126] Re: package samba-common 2:3.2.3-1ubuntu3 failed to install/upgrade:

Thierry Carrez thierry.carrez at ubuntu.com
Wed Jan 28 08:37:37 GMT 2009


fwiw, here is the root cause:

Setting up samba-common (2:3.2.3-1ubuntu3) ...
Merging changes into the new version
 Conflicts found! Please edit `/etc/samba/smb.conf' and sort them out manually.
 The file `/etc/samba/smb.conf.ucf-new' has a record of the failed merge of the configuration file.
dpkg: error processing samba-common (--configure):
 subprocess post-installation script returned error exit status 3

-- 
package samba-common 2:3.2.3-1ubuntu3 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/298126
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list